<?php include_once 'init-lite.php'; 
if (isset($_POST['UserCode'])) {
	//SELECT ID,Descr,keyname,kevalue FROM configWeb"
	//limitQty  库存（-1表示不限量供应）
	$updateSQL = sprintf("UPDATE Products SET CategoryID=%s,ProductName=%s,UnitPrice=%s,limitQty=%s,Step=%s WHERE UserCode=%s",
						   GetSQLValueStringGBK($_POST['CategoryID'], "int"),
						   GetSQLValueStringGBK($_POST['ProductName'], "text"),
						   GetSQLValueStringGBK($_POST['UnitPrice'], "double"),
						   GetSQLValueStringGBK($_POST['limitQty'], "int"),
						   GetSQLValueStringGBK($_POST['Step'], "double"),
						  GetSQLValueStringGBK($_POST['UserCode'], "text")
						   );
	$orders->exec($updateSQL);
echo 'SAVE in '.date("H:i:s");

};
?>